





main .hero-nadpis {
    font-size: 120px;
    text-align: center;
    margin: 0;
    margin-top: -1rem;
    padding-bottom: 1rem;
}

.hero {
    display: flex;
    padding: 0;
    margin: 0;
    align-items: center;
    margin:  0 200px;
    margin-top: -70px;
}

main .hero img {
    width: 60%
}

main .hero aside {
    font-size: 60px;
    padding: 0 30px;
}

main .hero aside ul {
    list-style: none;
    padding: 0;
}

.hero nav a {
    position: relative;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}



.hero nav a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;          /* vzdialenosť od textu */
    width: 0;
    height: 8px;            /* hrúbka čiary */
    background-color: #000;
    transition: width 0.3s ease;
}

.hero nav a:hover::after {
    width: 100%;
}



main .info-hero {
    display: flex;
    font-size: 25px;
    gap: 10rem;
    margin:  0 200px;
    margin-top: -2rem;
}

main .info-hero p {
    margin: 0;
}

main .info-hero .otvaracieh {
    display: flex;
    gap: 2rem;
}

main .pc-img {
    width: 400px;
    height: 600px;
    background-image: url(/img/christian-wiediger-KV2vFOYItcY-unsplash.jpg);
    background-color: #FFCF0D;
    background-size: cover;
}

main .info-hero .mapy {
    border-bottom: 3px solid #000;
    font-size: 20px;
}

main .bg-video {
  width: 1000px!important;
  height: 500px;
  object-fit: cover;
  pointer-events: none; /* nedá sa kliknúť */
}

@media (max-width: 1750px) {
    main .hero-nadpis {
        font-size: 110px;
    }

    main .hero {
        margin-top:  -60px;
    }

    main .hero img {
        width: 65%
    }

    main .hero aside {
        font-size: 55px;
    }

    main .info-hero {
        gap: 10rem;
    }

    
}


@media (max-width: 1600px) {
    main .hero-nadpis {
        font-size: 110px;
    }

    main .hero {
        margin-top:  -60px;
    }

    main .hero img {
        width: 70%
    }

    main .hero aside {
        font-size: 50px;
    }

    main .info-hero {
        gap: 9rem;
    }

    
}

@media (max-width: 1580px) {
    main .hero-nadpis {
        font-size: 110px;
    }

    main .hero {
        margin-top:  -60px;
    }

    main .hero img {
        width: 70%
    }

    main .hero aside {
        font-size: 48px;
    }

    main .info-hero {
        gap: 9rem;
    }

    
}

@media (max-width: 1540px) {
    main .hero-nadpis {
        font-size: 110px;
    }

    main .hero {
        margin-top:  -60px;
    }

    main .hero img {
        width: 70%
    }

    main .hero aside {
        font-size: 47px;
    }

    main .info-hero {
        gap: 8rem;
    }

    
}


@media (max-width: 1510px) {
    main .hero-nadpis {
        font-size: 110px;
    }

    main .hero {
        margin-top:  -60px;
    }

    main .hero img {
        width: 70%
    }

    main .hero aside {
        font-size: 46px;
    }

    main .info-hero {
        gap: 6rem;
    }

    
}

@media (max-width: 1500px) {
    main .hero-nadpis {
        font-size: 100px;
    }

    main .hero {
        margin-top:  -50px;
    }

    main .hero img {
        width: 70%
    }

    main .hero aside {
        font-size: 45px;
    }

    main .info-hero {
        gap: 5rem;
    }
}

@media (max-width: 1465px) {
    main .hero-nadpis {
        font-size: 90px;
    }

    main .hero {
        margin-top:  -40px;
    }

    main .hero img {
        width: 75%
    }

    main .hero aside {
        font-size: 40px;
    }

    main .info-hero {
        gap: 5rem;
    }

    
}


@media (max-width: 1390px) {
    main .hero-nadpis {
        font-size: 80px;
    }

    main .hero {
        margin-top:  -30px;
    }

    main .hero img {
        width: 80%
    }

    main .hero aside {
        font-size: 35px;
    }

    main .info-hero {
        gap: 10rem;
        font-size: 20px;
    }
    
}



@media (max-width: 1300px) {
    main .hero-nadpis {
        font-size: 80px;
    }

    main .hero {
        margin-top:  -30px;
    }

    main .hero img {
        width: 80%
    }

    main .hero aside {
        font-size: 30px;
    }

    main .info-hero {
        gap: 6rem;
        font-size: 20px;
        margin-top: -1rem;
    }
    
}

@media (max-width: 1200px) {
    main .hero-nadpis {
        font-size: 70px;
    }

    main .hero {
        margin-top:  -20px;
    }

    main .hero img {
        width: 85%
    }

    main .hero aside {
        font-size: 28px;
    }

    main .info-hero {
        gap: 5rem;
        font-size: 18px;
        margin-top: -1rem;
    }
}


@media (max-width: 1150px) {

    
    main  {
         margin: 0;
    }

    main .hero {
        flex-direction: column;
        margin-top: 20px;
    }

    main .hero #hero-img {
        width: 500px;
    }

    main .hero aside nav ul{
        text-align: center;
        font-size: 50px;
    }

    

    main .info-hero {
        display: flex;
        flex-direction: column;
        gap: 2rem;
        text-align: center;
        width: 100%;
        margin: 0;
        font-size: 30px;
    }

    main .info-hero .otvaracieh {
        flex-direction: column;
        gap: 1rem;
    }

     main .info-hero .otvaracieh .line {
        display: none;
     }

    }


    .section-one {
        display: flex;
        margin-top: 15%;
        margin: 100px;
        gap: 15rem;
        margin:  0 200px;
        margin-top: 5rem;
    }

    .section-one .text-side {
        font-size: 20px;
        margin-top: 5rem;
    }

    .section-one .text-side h1 {
        width: 500px;
    }

    .section-one .text-side h1 span img {
        width: 120px;
        position: relative;
        top: 20px;
        left: -127px;
    }

    .section-one .text-side p {
        width: 450px;
        font-family: Arial, Helvetica, sans-serif;
        text-transform: none;
    }

    .section-one .text-side .kontakt-btn {
        margin-top: 2rem;
        display: flex;
        gap: 5rem;
        font-size: 30px;

}



@media (max-width: 844px) {
 
  
    main  {
       margin: 0;
    }

    main .hero {
        flex-direction: column;
        margin-top: -20px;
    }

    main .hero #hero-img {
        width: 350px;
    }

    main .hero aside nav ul{
        text-align: center;
    }

    

    main .info-hero {
        display: flex;
        flex-direction: column;
        gap: 2rem;
        text-align: center;
        width: 100%;
        margin: 0;
    }

    main .info-hero .otvaracieh {
        flex-direction: column;
        gap: 1rem;
    }

     main .info-hero .otvaracieh .line {
        display: none;
     }

    }


    .section-one {
        display: flex;
        margin-top: 15%;
        margin: 100px;
        gap: 15rem;
        margin:  0 200px;
        margin-top: 5rem;
    }

    .section-one .text-side {
        font-size: 20px;
        margin-top: 5rem;
    }

    .section-one .text-side h1 {
        width: 500px;
    }

    .section-one .text-side h1 span img {
        width: 120px;
        position: relative;
        top: 20px;
        left: -127px;
    }

    .section-one .text-side p {
        width: 450px;
        font-family: Arial, Helvetica, sans-serif;
        text-transform: none;
    }

    .section-one .text-side .kontakt-btn {
        margin-top: 2rem;
        display: flex;
        gap: 5rem;
        font-size: 30px;
    } 

    @media (max-width: 1600px) {
        .section-one {
            gap: 10rem;
        }
          
    } 

     @media (max-width: 1500px) {
        .section-one {
            gap: 8rem;
        }

        .section-one .text-side h1 {
            width: 400px;
        }

        .section-one .text-side h1 span img {
                width: 100px;
                top: -40px;
                left: 280px;
        }

    

        .section-one .text-side p {
            width: 450px;
        }

        .section-one .img-side img {
            width: 80%;
            margin-top: 5rem;
        } 

        .section-one .text-side .kontakt-btn {
            font-size: 25px;
        }

        @media (max-width: 1450px) {
            .section-one .text-side p {
                width: 350px;
        }

        .section-one .img-side img {
            width: 80%;
            margin-top: 5rem;
        }

        .section-one .text-side .kontakt-btn {
            font-size: 22px;
        }
          
    }

     @media (max-width: 1400px)
        {
            .section-one {
                gap: 6rem;
            }
        }

    }

    @media (max-width: 1300px) {
        .section-one {
            gap: 5rem;
        }

        .section-one .text-side h1 {
            width: 400px;
        }

        .section-one .text-side h1 span img {
            width: 90px;
            top: -40px;
            left: 240px;
            display: none;
        }

        .section-one .text-side p {
            width: 400px;
        }

        .section-one .img-side img {
            width: 85%;
            margin-top: 5rem;
        }
    }


    @media (max-width: 1200px) {
        .section-one {
            gap: 4rem;
        }

        .section-one .text-side h1 {
            width: 400px;
        }

        .section-one .text-side h1 span img {
            width: 80px;
            top: -35px;
            left: 200px;
            display: none;
        }

        .section-one .text-side p {
            width: 350px;
        }

        .section-one .img-side img {
            width: 120%;
            margin-top: 5rem;
        }
    }


    @media (max-width: 1100px) {
        .section-one {
            flex-direction: column;
            margin: 20px;
            gap: 5rem;
            text-align: center;
        }

        .section-one .text-side h1 {
            width: 100%;
            font-size: 33px;
        }

        .section-one .text-side h1 span img {
            width: 80px;
            top: -35px;
            left: 112px;
            display: none;
        }

        .section-one .text-side { 
            padding: 0 100px;
        }

        .section-one .text-side p {
            width: 100%;
            font-size: 16px;
            margin-top: 3rem;
        }

        .section-one .text-side .kontakt-btn {
            gap: 2rem;
            font-size: 30px;
            justify-content: center;
        }

        .section-one .img-side {
            display: flex;
            justify-content: center;
        }

        .section-one .img-side img {
            
            width: 50%;
        }
    }


    .sekcia-3-recenzie {
        text-align: center;
        margin:  0 200px;
    }



    @media (max-width: 844px) {
        .section-one {
            flex-direction: column;
            margin: 20px;
            gap: 5rem;
            text-align: center;
        }

        .section-one .text-side h1 {
            width: 100%;
            font-size: 33px
        }

        .section-one .text-side h1 span img {
            width: 80px;
            top: -35px;
            left: 112px;
        }

        .section-one .text-side {
            padding: 0px 20px;
        }

        .section-one .text-side p {
            width: 100%;
            font-size: 16px;
            margin-top: 1rem;
        }

        .section-one .text-side .kontakt-btn {
            gap: 2rem;
            font-size: 30px;
            justify-content: center;
            flex-direction: column;
        }

        .section-one .img-side {
            display: flex;
            justify-content: center;
        }

        .section-one .img-side img {
            
            width: 100%;
            margin-top: -2rem;
        }
    }


    .sekcia-3-recenzie {
        text-align: center;
        margin:  0 200px;
    }

    @media (max-width: 844px) {
        .sekcia-3-recenzie {
            flex-direction: column;
            gap: 3rem;
            width: 100%;
            margin: 0;

        }

         .sekcia-3-recenzie h1 {
            font-size: 33px;
         }
        }

    .sekcia-4-ond {
        display: flex;
        margin: 100px;
        gap: 15rem;
        margin:  0 200px;
    }

      .sekcia-4-ond p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        width: 450px;
        text-transform: none;
      }

      .sekcia-4-ond .video-side .kontakt-btn {
        margin-top: 2rem;
        display: flex;
        gap: 5rem;
        font-size: 30px;

      }

        @media (max-width: 844px) {
            .sekcia-4-ond {
                flex-direction: column;
                margin: 20px;
                gap: 5rem;
                text-align: center;
            }

            .sekcia-4-ond p {
                width: 100%;
                font-size: 16px;
            }

            .sekcia-4-ond .video-side .tmv {
                margin-top: -2rem !important;
            }

            .sekcia-4-ond .video-side .kontakt-btn {
                gap: 2rem;
                font-size: 20px;
                justify-content: center;
            }

            .tmv {
                width: 100%;
            }
        }
      
      


      .sekcia-5-team {
        text-align: center;
        margin:  0 200px;
      }

        .sekcia-5-team .wrapper {
            display: flex;
            justify-content: center;
            gap: 5rem;
            margin-top: 3rem;
            flex-wrap: wrap;
        }

      .sekcia-5-team .wrapper .box {
        background-color: #000;
        color: #FFCF0D;
        width: 300px;
        display: flex;
        flex-direction: column;
        align-items: center;
      }

      .sekcia-5-team .wrapper .box .img-foto {
        width: 230px;
        height: 250px;
        background-size: cover;
        background-color: antiquewhite;
        margin-top: 2rem;
        background-image: url(./img/majko2.png);
      }

      .sekcia-5-team .wrapper .box .img-foto-pepo {
        width: 230px;
        height: 250px;
        background-size: cover;
        background-color: antiquewhite;
        margin-top: 2rem;
        background-image: url(./img/pepo2.png);
      }


      .sekcia-5-team .wrapper .box .img-foto-mb {
        width: 230px;
        height: 250px;

        background-size: cover;
        background-color: antiquewhite;
        margin-top: 2rem;
        background-image: url(./img/mb-steve.png);
      }
      
      

        .sekcia-5-team .wrapper .box p {
            padding-bottom: 2rem;
        }


        @media (max-width: 1900px) {
            .sekcia-5-team .wrapper {
                gap: 4rem;

            }
        }

        @media (max-width: 1800px) {
            .sekcia-5-team .wrapper {
                gap: 3rem;

            }
        }

         @media (max-width: 1750px) {
            .sekcia-5-team .wrapper {
                gap: 2.5rem;

            }
        }

        @media (max-width: 1700px) {
            .sekcia-5-team .wrapper {
                gap: 1.5rem;

            }

            .sekcia-5-team {
                margin-top: 6rem;
            }

            .sekcia-5-team .wrapper .box {
                width: 280px;
            }
        }

        @media (max-width: 1600px) {
            .sekcia-5-team .wrapper {
                padding: 0 200px;
            }
        }

         @media (max-width: 1400px) {
            .sekcia-5-team .wrapper {
                padding: 0 100px;
            }
        }

        @media (max-width: 1200px) {
            .sekcia-5-team .wrapper {
                padding: 0 50px;
            }
        }

        @media (max-width: 1100px) {

            .sekcia-5-team {
                margin: 100px;
            }
            .sekcia-5-team .wrapper {
                padding: 0 0px;
                width: 100%;
            }
        }

    
        @media (max-width: 844px) {

            .sekcia-5-team {
                margin: 0;
                margin-top: 5rem;
            }

            .sekcia-5-team .wrapper {
                gap: 2rem;

            }
         }

      

         .sekcia-pcbuild {
            background-color: #000;
            color: #FFCF0D;
            position: relative;
            height: 2100px;
            justify-content: center;
            display: flex;
            flex-direction: column;
            align-items: center;
            padding-top: 700px;
         }

         .sekcia-pcbuild .upper-bar {
            display: flex;
            gap: 1rem;
            margin-top: -50rem;
         }

         .banner-wrapper {
            width: 100%;
            overflow: hidden;
            background: #000;
            padding: 20px 0;
            margin-top: -900px;
         }


        .banner {
        display: flex;
        white-space: nowrap;
        font-size: 25px;
        font-weight: bold;
        color: #FFCF0D;
        animation: scroll 10s linear infinite;
        }


        .banner p {
        padding-right: 10px;
        }

    @media (max-width: 844px) {
      
       main .sekcia-pcbuild h1 {
        font-size: 50px;
       }

       main .sekcia-pcbuild video {
        width: 80%;
       }

       main .sekcia-pcbuild .wrapper {
        font-size: 20px;
       }

       main .sekcia-pcbuild .wrapper ul {
        padding: 0 10px;
       }

            }



        @keyframes scroll {
        0% { transform: translateX(0); }
        100% { transform: translateX(-50%); }
        }

         .sekcia-pcbuild h1 {
            text-align: center;
            padding-top: 1rem;
            font-size: 120px;
            width: 80%;
         }


         .sekcia-pcbuild video {
            position: relative; 
            bottom: 0;
            width: 20%;
         }


         .sekcia-pcbuild .wrapper {
            width: 70%;
            margin-top: 2rem;
            text-align: center;
            font-size: 25px;
         }

         .sekcia-pcbuild .wrapper h2 {
            font-size: 50px;
            margin-top: 5rem;
         }

          .sekcia-pcbuild .wrapper ul {
            list-style: none;
          }

          .sekcia-pcbuild .wrapper ul li {
            padding-bottom: 2rem;
            border-bottom: 2px solid #FFCF0D;
            padding-top: 2rem;
          }



.sr-only {
  position: absolute; /* odstráni z vizuálneho flow */
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden; /* zabráni zobrazeniu */
  clip: rect(0, 0, 0, 0); /* starší spôsob skrývania */
  white-space: nowrap; /* zabráni zalamovaniu */
  border: 0;
}


.sekcia-4-ond .video-side .tmv {
    margin-top: 5rem;
}

.sekcia-4-ond {
    margin-bottom: 5rem 
}


 